#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Apr 03 01:42:10 EDT 2022
maven-metadata-alessiodp-repo.xml.lastUpdated=1648964530811
maven-metadata-plugilyprojects.xml.error=
maven-metadata-mojang-repo.xml.lastUpdated=1634415454394
maven-metadata-codemc-repo.xml.lastUpdated=1648964530795
maven-metadata-maven-default-http-blocker.xml.error=Could not transfer metadata net.md-5\:bungeecord-event\:1.16-R0.5-SNAPSHOT/maven-metadata.xml from/to maven-default-http-blocker (http\://0.0.0.0/)\: transfer failed for http\://0.0.0.0/net/md-5/bungeecord-event/1.16-R0.5-SNAPSHOT/maven-metadata.xml
maven-metadata-spigot-repo.xml.error=
maven-metadata-plugilyprojects-repo.xml.lastUpdated=1634420639627
maven-metadata-maven-central-repo.xml.error=
maven-metadata-maven-default-http-blocker.xml/@default-maven-default-http-blocker-http\://0.0.0.0/.lastUpdated=1641840352267
maven-metadata-mojang-repo.xml.error=
maven-metadata-maven-central-repo.xml.lastUpdated=1648964530826
maven-metadata-papermc.xml.lastUpdated=1648964530777
maven-metadata-simonsators-repo.xml.error=
maven-metadata-alessiodp-repo.xml.error=
maven-metadata-plugilyprojects.xml.lastUpdated=1648964530785
maven-metadata-spigot-repo.xml.lastUpdated=1648964530819
maven-metadata-plugilyprojects-repo.xml.error=
maven-metadata-papi-repo.xml.lastUpdated=1648964530778
maven-metadata-simonsators-repo.xml.lastUpdated=1648964530803
maven-metadata-jitpack.io.xml.lastUpdated=1648964530837
maven-metadata-papi-repo.xml.error=
maven-metadata-oss-repo.xml.lastUpdated=1648964530831
maven-metadata-jitpack.io.xml.error=
maven-metadata-sponge-repo.xml.lastUpdated=1648964530844
